/* ============================================================
 PARALLAX E ICON MENU ANIMATION 
============================================================ */
section.module.parallax.parallax-1,
section.module.parallax.parallax-2,
section.module.parallax.parallax-3,
section.module.parallax.parallax-4,
section.module.parallax.parallax-5
 {
  position: relative;
  clear: left;
  z-index: 1;
  padding: 0;
   /**/ background: url("../../../uploads/2016/base/bg/patron1.png");
  background-image: url("../../../uploads/2016/base/bg/patron1.svg"), none;/*back general segunda seccion*/
  background-size: 80px;
  padding-bottom: 120px;
}


section.module.parallax-2
{

  
}


section.module.parallax-3
{

  
}


section.module.parallax-4
{

}

section.module.parallax-5
{

}






/* ============================================================
  MENU ICON
============================================================ */



#menu-icon svg {
  -webkit-filter: drop-shadow(2px 2px 10px rgba(0, 0, 0, 0.2));
  position: relative;
  top: -12px;
  padding-bottom: 7px;
}


#menu-icon svg path {
  stroke: #fff;
  stroke-linecap: round;
  stroke-width: 80;
}

path.x {
  stroke-dashoffset: -1490;
  stroke-dasharray: 840 2000;
  stroke-miterlimit: 10;
}

path.o {
  stroke-dashoffset: 1700;
  stroke-dasharray: 2520 3000;
  stroke-miterlimit: 10;
}

path.yy {
  stroke-dashoffset: 1700;
  stroke-dasharray: 2520 3000;
  transition: .3s .2s ease-in-out;
}

.toClose path.yy {
  stroke-dashoffset: -1200;
  transition: .5s 0s ease-in-out;
}

path.x2 {
  transform: rotate(0deg) translateX(0px);
  transform-origin: right center;
  transition: .5s 0s ease-in-out;
}

.toClose path.x2:first-of-type {
  transform: rotate(-45deg) translate(-80px, -80px);
}

.toClose path.x2 {
  transform: rotate(45deg) translate(-80px, 80px);
  transition: .3s .2s ease-in-out;
}

circle {
  fill: transparent;
  transition: .5s ease-in-out;
}

.toClose circle {
  fill: transparent;
  transition: 1s ease-in-out;
}

.toClose svg path.x {
  animation: toCloseX .4s ease-in-out forwards;
}

.toClose svg path.o {
  animation: toCloseO .4s ease-out forwards;
}

.toOpen svg path.x {
  animation: toOpenX .4s ease-in-out forwards;
}

.toOpen svg path.o {
  animation: toOpenO .4s ease-out forwards;
}

@keyframes toCloseX {
  0% {
    stroke-dashoffset: -1490;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes toOpenX {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -1490;
  }
}
@keyframes toCloseO {
  0% {
    stroke-dashoffset: 1700;
  }
  100% {
    stroke-dashoffset: -1260;
  }
}
@keyframes toOpenO {
  0% {
    stroke-dashoffset: -1260;
  }
  100% {
    stroke-dashoffset: 1700;
  }
}














/**/


/* Media Queries */
/* Let's redefine the width of each anchor and the margins */

@media screen and  (max-width: 1025px){
}





@media screen and (max-width: 800px){

/* ============================================================
  MODAL MENU
============================================================ */
/* @media (max-width: 48em) {*/

div.menu.prin > div.info-bar{
  display: none;
}


.modal-nav {
  background: url("../../../uploads/2016/base/bg/patron1.png");
  background-image: url("../../../uploads/2016/base/bg/patron1.svg"), none;/*back general segunda seccion*/
  background-size: 80px;
  background-color: rgba(0,187,195,0.8);
  background-position: 0 20px;
  text-align: left ;
  z-index: 100;
  width: 100%;
  height: 80px;
  margin: 0;
  border-top: 10px solid rgba(255,255,255,0.1);
   position: fixed;
  left: 0;

}


.mobile-nav{
      display: inherit;
      z-index: 10000;
      overflow: hidden;
      height: 100px;
    
     }


.modal-open {
  overflow: hidden;



}

.modal {
  position: fixed;
  top: 80px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:         transform .3s ease-out, -o-transform .3s ease-out;
          transition: -webkit-transform .3s ease-out;
          transition:         transform .3s ease-out;
          transition:         transform .3s ease-out, -webkit-transform .3s ease-out, -o-transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}


.modal-dialog {
  position: relative;


  width: 100%;
  height: 100%;
}

.modal-content {
  position: relative;
  top: 0;
  background-color: rgba(0,0,0,0.05);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid rgba(255,255,255, .2);
  border-radius: 0rem;
  outline: 0;
  width: 100%;

}

.modal-backdrop {
  position: static; /*cambie el fixed*/
  top: 100px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.in {
  opacity: .5;
}

.modal-header {
  padding: 5px;
  /*border-bottom: 1px solid #e5e5e5;*/
}

.modal-header::after {
  display: table;
  clear: both;
  content: "";
}

.modal-header .close {
  position: absolute;
  right: 20px;
  top: 20px;
  
}

.modal-title {
  margin: 0;
  line-height: 1.5;
}


.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer::after {
  display: table;
  clear: both;
  content: "";
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
section.module.parallax.parallax-1,
section.module.parallax.parallax-2,
section.module.parallax.parallax-3,
section.module.parallax.parallax-4,
section.module.parallax.parallax-5{
padding-bottom: 50px;
}









}
@media screen and (max-width: 480px){
section.module.parallax.parallax-1,
section.module.parallax.parallax-2,
section.module.parallax.parallax-3,
section.module.parallax.parallax-4,
section.module.parallax.parallax-5{
padding-bottom: 70px;
}

}

@media screen and (max-width: 360px){
}





